@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-chart {
  table-layout: fixed;
  width: 100%;
  background: #F4F4F4;
}
.DentalPlaza-page-chart tr.bg th,
.DentalPlaza-page-chart tr.bg td {
  background: #E7E7E7;
  width: 25%;
}
.DentalPlaza-page-chart tr.pic td {
  padding: 10px 0;
}
.DentalPlaza-page-chart tr.pic td img {
  width: 80%;
  margin-bottom: 10px;
}
.DentalPlaza-page-chart th,
.DentalPlaza-page-chart td {
  font-size: 13px;
  font-weight: normal;
  padding: 5px 10px 2px;
  text-align: left;
  border: solid 2px #FFFFFF;
}
.DentalPlaza-page-chart td {
  text-align: center;
}
.DentalPlaza-page-chart2 {
  table-layout: fixed;
  text-align: left;
  width: 100%;
  background: #F4F4F4;
}
.DentalPlaza-page-chart2 th,
.DentalPlaza-page-chart2 td {
  font-size: 13px;
  padding: 5px 10px 2px;
  text-align: left;
  border: solid 2px #FFFFFF;
}
.DentalPlaza-page-chart2 thead th {
  background: #E7E7E7;
}
.DentalPlaza-page-chart2 thead th:nth-of-type(2) {
  text-align: center;
  width: 150px;
}
.DentalPlaza-page-chart2 tbody tr:nth-of-type(2n) th,
.DentalPlaza-page-chart2 tbody tr:nth-of-type(2n) td {
  background: #E7E7E7;
}
.DentalPlaza-page-chart2 tbody tr td:nth-of-type(2) {
  text-align: center;
}

.DentalPlaza-p-commentNumberList--plus {
  text-align: left;
  counter-reset: item 1;
}

.DentalPlaza-p-commentNumberList--plus .DentalPlaza-c-list__item::before {
  counter-increment: item;
  content: "※" counter(item) " ";
  margin-right: 0;
}

.DentalPlaza-page-flexCustomList {
  grid-gap: 45px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.DentalPlaza-page-flexCustomList__colSize160 {
  width: 160px;
}
.DentalPlaza-page-flexCustomList__colSize234 {
  width: 234px;
}
.DentalPlaza-page-flexCustomList__colSize254 {
  width: 254px;
}
.DentalPlaza-page-flexCustomList__colSize430 {
  width: 430px;
}
.DentalPlaza-page-flexCustomList__colSize456 {
  width: 456px;
}
.DentalPlaza-page-flexCustomList__colSize660 {
  width: 660px;
}